/* pc端界面开始 */
.right_content {
	overflow-y: auto;
	background-color: var(--bg-color-primary);
	padding-left: 16px;
	padding-right: 16px;
}
.gg_out{
	width: 100%;
	/*background-color: rebeccapurple;*/
}
.gg {
	font-size: 12px;
	padding: 10px 16px;
	margin: 16px 0px;
	background-color: #fff;
	border-radius: 4px;
}

.icon-tongzhi {
	font-size: 16px;
}

.tz_one {
	margin-left: 8px;
	cursor: pointer;
}

.top_banner_out {
	width: 100%;
	height: 360px;
	/* background-color: red; */
	background-color: transparent;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.t_b_one {
	height: 356px;
}

.t_b_1 {
	width: 49.6%;
	background-color: #fff;
	/* background-color: #d573ff; */
}

.t_b_2 {
	width: 24.6%;
	/* background-color: #fff; */
	background-color: transparent;

	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;

}

.t_b_3 {
	width: 24.6%;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.pc_mySwiper_1 {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	position: relative;
	border-radius: 8px;
}

.pc_mySwiper_1_out {
	width: 100%;
	height: 100%;
}

.pc_mySwiper_1_nation {
	position: absolute;
	top: 16px !important;
	left: 0% !important;
	text-align: right;
	width: 98% !important;
	height: 24px;
}

.swiper-pagination-bullet {
	background: #fff !important;
	opacity: 0.66;
}

.swiper-pagination-bullet-active {
	width: 18px !important;
	border-radius: 8px;
	opacity: 1;
}

.pc_mySwiper_one {
	background-color: transparent;
	height: 100%;
}

.pc_mySwiper_1_one {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: relative;
}

.pc_mySwiper_1_one_bt {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 16px;
}

.pc_mySwiper_1_one:hover .pc_mySwiper_1_one_bt {
	font-size: 18px;
}

.t_b_2_up {
	width: 100%;
	height: 48.8%;
	/* background-image: url(../img/index/demo/t_b_2_up.jpg); */
	background-repeat: no-repeat;
	background-size: 100% auto;
	border-radius: 8px;
	position: relative;
}



.t_b_2_down {
	width: 100%;
	height: 48.8%;
	/* background-image: url(../img/index/demo/t_b_2_down.jpg); */
	background-repeat: no-repeat;
	background-size: 100% auto;
	border-radius: 8px;
	position: relative;
}

.t_b_one_bt {
	color: #fff;
	position: absolute;
	bottom: 10px;
	left: 10px;
	font-size: 16px;
}

.t_b_one a:hover .t_b_one_bt {
	/* color: var(--font-color-primary-hover); */
	font-size: 18px;
}

.t_b_3_top {
	width: 100%;
	height: 12%;
	background-color: rgb(229, 229, 229);
	border-radius: 8px 8px 0 0;

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-end;
	padding-bottom: 8px;

}


.t_b_3_list {
	width: 90%;
	height: 88%;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	background-color: #fff;
	overflow-y: auto;
	overflow-x: hidden;
}

.t_b_3_top_bt {
	padding-left: 8px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.t_b_3_top_btn {
	padding-right: 8px;
	cursor: pointer;
}


.icon-news_list {
	font-size: 20px;
	margin-right: 2px;
}

.zxzx_bt {
	font-size: 16px;
}



.t_b_3_list .layui-timeline-item {
	cursor: pointer;
	padding-bottom: 0px;
	margin-bottom: 20px;
}

.t_b_3_list .layui-text p {
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 2px;
	color: var(--font-color-primary);
}

.t_b_3_list .layui-text p:hover {
	color: var(--font-color-primary-hover);
}


.t_b_3_list .layui-text h6 {
	font-size: 12px;
	text-align: right;
	color: var(--font-color-primary-sj);
}

.fl_sj_out {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-top: 6px;
}

.fl_sj_fl {
	font-size: 12px;
	color: var(--font-color-primary);
}

.fl_sj_sj {
	font-size: 12px;
	text-align: right;
	color: var(--font-color-primary-sj);
}




.fldh_all_out {
	width: 100%;
	margin-top: 4px;
	/* background-color: aqua; */
}

.fldh_one_out {
	width: 100%;
	margin-top: 32px;
	/* background-color: aqua; */
}


.fldh_one_bt {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	line-height: 22px;
	/* margin-top: 48px; */
	/* background-color: aquamarine; */
}

.fldh_one_bt_now,
.fldh_one_bt_now .fldh_one_bt_txt,
.fldh_one_bt_now .iconfont {
	color: var(--font-color-primary-hover);
	font-size: 24px !important;
}




.fldh_one_bt .iconfont {
	font-size: 24px;
}

.fldh_one_bt_txt {
	font-size: 18px;
	line-height: 22px;
	margin-left: 10px;
}

.fldh_one_xl_out {
	width: 100%;
	/* background-color: aquamarine; */
	padding: 0;
	margin-top: 8px;
}

.fldh_one_xl_list {
	width: auto;
	background-color: rgba(0, 0, 0, .1);
	display: inline-block;
	padding: 4px 4px;
	border-radius: 36px;

}

.fldh_one_xl_list_one {
	display: inline-block;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	padding: 2px 16px;
	cursor: pointer;
	color: var(--font-color-primary-xl);
}

.fldh_one_xl_list_one_ac {
	background-color: var(--color-primary-bg-ac);
	border-radius: 36px;
	color: #fff;

}

.fldh_one_list {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	/* background-color: mistyrose; */
	flex-wrap: wrap;

}

.fldh_one_list_hide {
	display: none;
}

.fldh_one_list_one {
	background-color: #fff;
	/* width: 12.5%; */
	width: 220px;
	height: 72px;
	margin-left: 18px;
	margin-top: 24px;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
	cursor: pointer;
	position: relative;
	z-index: 1;

}

.fldh_one_list_one_hover {
	z-index: 2;
}

.fldh_one_list_one_first {
	margin-left: 0px;
}


.fldh_one_list_one_pic {
	width: 42px;
	height: 42px;
	/* background-color: rgb(29, 65, 16); */
}

.fldh_one_list_one_pic img {
	width: 100%;
	border-radius: 50%;
}

.fldh_one_list_one_mc {
	width: 55%;
	height: 100%;
	/* background-color: rgb(202, 173, 245); */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.fldh_one_list_one_btn {
	width: 12%;
	/* background-color: rgb(163, 163, 54); */
}

.icon-youjiantou_huaban {
	color: var(--bg-color-primary-hover);
}


.fldh_one_list_one_mc_bt {
	width: 100%;
	padding-bottom: 2px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	font-weight: bold;
}

.fldh_one_list_one_mc_ms {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
	font-weight: 400;
}

.fldh_one_list_one:hover .fldh_one_list_one_mc_bt {
	color: var(--font-color-primary-hover);
}

.fldh_one_list_one:hover .icon-youjiantou_huaban {
	color: var(--font-color-primary);
}

.fldh_one_list_one:hover {
	transform: translateY(-6px);

	-webkit-transition-duration: .3s;
	transition-duration: .3s
}

.fldh_one_list_one_msg_hover {
	/* display: none; */
	position: absolute;
	left: 1%;
	top: 116%;
	background-color: var(--bg-color-primary-msg);
	color: #fff;
	width: 100%;
	border-radius: 6px;
	z-index: 3;
}

.fldh_one_list_one_msg_hover_text {
	width: 92%;
	padding: 8px 8px;
	position: relative;
	word-break: break-all;
}

.fldh_one_list_one_msg_hover_text::before {
	width: 0px;
	height: 0px;
	content: "";
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 12px solid var(--bg-color-primary-msg);
	position: absolute;
	top: -10px;
	left: 48%;
	transform: rotate(90deg);

}




/* 夜间样式  开始 */

.body_night {
	background-color: var(--bg-color-primary-night);
}

.body_night .content_out,
.body_night .left_out,
.body_night .right_out,
.body_night .left_top,
.body_night .right_top,
.body_night .right_top_in_left,
.body_night .m_sq_btn,
.body_night .cd_one,
.body_night .dl_out,
.body_night .search_out,
.body_night .right_content,
.body_night .mk_one {
	background-color: var(--bg-color-primary-night);
}





/* 夜间样式  结束 */





/* 缩放  样式 开始 */


.content_out_small .left_out {
	width: 4%;
	height: 100%;
}

.content_out_small .right_out {
	width: 96%;
	/* background-color: palegreen; */
	background-color: #fff;
}

.content_out_small #logo_small {
	display: initial;
}

.content_out_small #logo {
	display: none;
}

.content_out_small .cd_bt {
	display: none;
}

.content_out_small .layui-nav-more {
	display: none;
	width: 0px;
}

.content_out_small .cd_a_one {
	margin-left: 8px;
}

.content_out_small .list_right_out {
	background-color: rgb(240, 242, 244);
	border-radius: 6px;
	min-width: 60px;
	position: absolute;
	top: 4px;
	left: 86px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	z-index: 99;
}

.content_out_small .list_right_one {
	background-color: rgb(240, 242, 244);
	padding: 4px 12px;
	width: 100%;
}


/* .content_out_small .list_right_one:hover {
	background-color: var(--bg-color-primary-hover) !important;
} */

.content_out_small .list_right_one.list_right_one_p {
	color: #666;
	background-color: rgb(218, 219, 221);
	width: 100%;
	border-radius: 6px 6px 0 0;
	position: relative;
	padding-left: 12px !important;
}

.content_out_small .list_right_one.list_right_one_last {
	border-radius: 0 0 6px 6px;
}

.content_out_small .list_right_one.list_right_one_last_first {
	border-radius: 6px 6px 6px 6px;
}

.content_out_small .list_right_one a {
	color: #666;
	padding-left: 8px !important;
	width: 70%;
}

.content_out_small .list_right_one a:hover {
	color: var(--font-color-primary-hover) !important;
	border-radius: 6px;
}

.content_out_small .list_right_one.list_right_one_p :hover {
	color: var(--font-color-primary-hover) !important;
}


.content_out_small .list_right_one.list_right_one_p:hover {
	color: var(--font-color-primary-hover) !important;
}



.content_out_small .left_men {
	overflow: inherit;
}

.content_out_small .left_bottom {
	overflow: inherit;
}


.content_out_small .list_right_one_p:before {
	width: 0px;
	height: 0px;
	content: "";
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 12px solid rgb(218, 219, 221);
	position: absolute;
	top: 16px;
	left: -8px;
}

.content_out_small .layui-nav-child {
	display: none!important;
}



/* 缩放  样式 结束 */